.cyv-globe{display:inline-block;font:normal normal normal 14px/1 vlYriX;text-rendering:auto;}
.cyv-info:before{content:'\\f054';}
.cyv-moon:before{content:'\\e7ca';}
.cyv-code{display:inline-block;font:normal normal normal 14px/1 vlYriX;text-rendering:auto;}
.cyv-ram{display:inline-block;font:normal normal normal 14px/1 vlYriX;text-rendering:auto;}